.copy { font-family: Arial, Verdana, sans-serif; font-size: 14px; color: #114517; line-height: 16px; }
A.copy:hover { color: #259331; }

.copyconfirm { font-family: Arial, Verdana, sans-serif; font-size: 14px;  padding: 2px; color: #FEF200; background-color: #259331; line-height: 16px; }

.copytxt { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #114517; line-height: 14px; width: 350px; }
A.copy:hover { color: #259331; }
 
.nav { font-family: Arial, Verdana, sans-serif; font-size: 18px; font-weight: bold; color: #114517; text-decoration: none; padding: 2px; margin-top: 14px; margin-bottom: 14px;}
A.nav { color: #259331; background: #FCF101; }

.maker { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #114517; font-weight: bold; line-height: 14px; text-decoration: none; }
A.maker:hover { color: #114517; }

.year { font-family: Verdana, Arial, sans-serif; font-size: 9px; color: #588214; line-height: 14px; text-decoration: none; }
A.year:hover { color: #588214; }

.type { font-family: Arial, Verdana, sans-serif; font-size: 15px; color: #114517; font-weight: bold; line-height: 15px; text-decoration: none; }
A.type:hover { color: #114517; }

// forms

.contact { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #FEF200; background-color: #259331; border-width: 0px; padding: 3px; }  

.ffield { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #FEF200; background-color: #259331; border-width: 0px;  padding: 3px; }   

.send { font-family: Verdana, Arial, sans-serif; font-size: 12px;} 

select { font-family: Verdana, Arial, sans-serif; font-size: 12px; width: 90px; }  

// list

.click { font-family: Arial, Verdana, sans-serif;  font-size: 11px; color: #114517; text-decoration: none; }
A.click:hover { color: #FCF101; background: #56B82F; }
 
.arrows { font-family: Verdana, sans-serif; font-size: 15px;  padding: 2px; color: 259331; text-decoration: none; }
A.arrows:link { color: #259331; background: #FCF101; text-decoration: none; }
A.arrows:visited { color: #259331; background: #FCF101; text-decoration: none; }

.menu { font-family: Verdana, sans-serif; font-size: 13px; padding: 2px 3px; margin-left:10px; color: 259331; text-decoration: none; }
A.menu:link { color: #259331; background: #FCF101; text-decoration: none; }
A.menu:visited { color: #259331; background: #FCF101; text-decoration: none; }

.footer { padding: 0px 0px 10px 10px; }

.pic_rand {  border-color: #259331; }

.pic { color: #259331;}


// misc

.text { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #259331; }
A.text:hover { color: #114517; }

.bttn { font-family: Verdana, sans-serif; font-size: 10px; color: #FEF200; background-color: #259331; text-decoration: none; }
A.bttn:hover { color: #259331; background: #FCF101; }

body, td { font-family: Arial, Verdana, sans-serif; font-size: 11px; }

